Subject: cells and starch digestion

From: [email-masked] (Gavin/Kim Harrison)
Date: 20 Mar 1996 00:02:54 GMT

I am a 10th grade biology student at Mt. Shasta High School.  The
problem that I am currently working on is about how cell size (surface
area) is related to starch digestion.  I have been unable to find a
sufficient amount of information to support my hypothesis, which is...If
two cells with an equal volume but different surface areas are compared,
then the cells with a larger surface area will prove to have more starch
digestion.  If anyone has any information about cells, starch digestion,
or both, that would be helpful in my experiment, I would appreciate their
assistance.

Sincerely,

Kim Harrison